Copyright: Created with EasyHelp (Tel: 0973 209667)


igital/Binary Input - RG354628
Digital/Binary Input - RG354628

Description

This function block is the digital handler for using all 12 inputs as a 12-bit binary number. This block functions only in L5209 (input only) modules. As a handler, it cannot be created via ConfigEd's Block menu but rather exists by default in the configuration.  It provides two outputs:  Count which is an ordinal which ranges from 0 to 4095, and Value which is an ordinal which ranges from 0 to +1.

Parameters

Sample Time (ms)	All.


Description

This function block is the digital handler for using all 12 inputs as a 12-bit binary number. This block functions only in L5209 (input only) modules. As a handler, it cannot be created via ConfigEd's Block menu but rather exists by default in the configuration.  It provides two outputs:  Count which is an ordinal which ranges from 0 to 4095, and Value which is an ordinal which ranges from 0 to +1.


Parameters

Sample Time (ms)	All.